import React from 'react';
export default function Grading(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m634-172-75-75 15-14 59 58 140-139 16 16zm-462 0v-22h308v22zm0-149v-22h308v22zm0-148v-22h616v22zm0-149v-22h616v22zm0-148v-22h616v22z" })));
}
